version: 1.6.11
files:
  - url: Management Cloud Setup 1.6.11.exe
    sha512: 3c220657845aa54afc97350c2031c3e5f1a4d76001abadf37fe9ac863e7ed1871ad6e4aeb44ca63dde15e9c87c88a3bfaef1fea03abd3def63423e5ec9458689 
    size: 92879128
path: Management Cloud Setup 1.6.11.exe
sha512: 3c220657845aa54afc97350c2031c3e5f1a4d76001abadf37fe9ac863e7ed1871ad6e4aeb44ca63dde15e9c87c88a3bfaef1fea03abd3def63423e5ec9458689
releaseDate: '2024-09-30T03:25:55.913Z'
